/*-------------------------------------------

outside_director

-------------------------------------------*/
.pageHeader {
  margin-bottom: 30px;
}
.pageHeaderLead {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}
.mv {
  margin-bottom: 50px;
}
.officers {
  padding: 10px 20px;
  background: #008756;
  color: #fff;
}
.officerText {
  margin: 15px 0;
  font-size: 14px;
  line-height: 1.5;
}
.officerText strong {
  font-size: 20px;
}
.officerText small {
  font-size: 14px;
  font-weight: 400;
}
.profile {
  width: 80%;
  max-width: 460px;
  margin: 0 auto;
}
.profileText {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #008756;
  font-size: 14px;
}
.profileHeading {
  overflow: hidden;
}
.profileHeading span {
  display: inline-block;
  position: relative;
  color: #008756;
}
.profileHeading span::after {
  position: absolute;
  top: 50%;
  left: calc(100% + 10px);
  width: 100vw;
  border-top: 1px solid;
  content: "";
}
.profileName {
  font-size: 20px;
}
.dialog {
  margin-bottom: 25px;
}
.dialog .dialogPerson {
  margin-bottom: 5px;
}
.dialog .dialogPerson span {
  color: #008756;
  font-weight: bold;
}
@media (max-width: 896px) {
  .pageHeaderLead br {
    display: none;
  }
  .mv {
    margin-right: -20px;
    margin-left: -20px;
    width: auto;
  }
  .officers {
    text-align: center;
  }
}
@media (min-width:640px) and (max-width: 896px) {
  .pageHeaderLead {
    font-size: 26px;
  }
}
@media print, (min-width: 897px) {
  .pageHeader {
    margin-top: 35px;
    margin-bottom: 40px;
    padding: 0 5%;
    font-size: 18px;
  }
  .pageHeaderLead {
    margin-bottom: 30px;
    font-size: 30px;
    text-align: center;
  }
  .mv {
    position: relative;
  }
  .mv .officers {
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px 5%;
    background: rgb(0 135 86 / 0.8);
    font-size: 18px;
  }
  .officers {
    display: flex;
  }
  .officerText {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
    text-align: center;
    white-space: nowrap;
    line-height: 1.5;
  }
  .officerText strong {
    display: inline-block;
    margin-top: 8px;
    font-size: 22px;
  }
  .officerText .lineWrap {
    display: block;
  }
  .profile {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: none;
  }
  .profileImage {
    flex: 0 0 40%;
  }
  .profileText {
    box-sizing: border-box;
    flex: 0 0 50%;
    padding-bottom: 0;
    padding-left: 40px;
    border-bottom: none;
  }
  .dialog {
    clear: left;
  }
  .dialog .dialogPerson {
    float: left;
  }
  .dialog .dialogText {
    padding-left: 4em;
  }
}
